dht::SocketException Class Reference
Inheritance diagram for dht::SocketException:
[legend]
Collaboration diagram for dht::SocketException:
[legend]

## Public Member Functions

| SocketException (int err)
Public Member Functions inherited from dht::DhtException
| DhtException (const std::string &str="")

## Detailed Description

Definition at line 69 of file utils.h.

## Constructor & Destructor Documentation

## SocketException()

dht::SocketException::SocketException | ( | int | err | ) |

inline

Definition at line 71 of file utils.h.

The documentation for this class was generated from the following file:

- /tmp/slackbuilds_libs/opendht-1.7.4/include/opendht/utils.h